using Godot;
using System.Reflection;
using System.Collections.Generic;

namespace Rokojori
{ 
  
  [Tool]
  [GlobalClass]
  public partial class StencilBaseReference:StencilReference
  { 
    public override int GetReferenceIndex()
    {
      return 0;
    }
  }
}